# LANGUAGE (xx_XX) SquirrelMail Folder Synchronization Plugin Translation
# Copyright (c) 2002-2026 The Squirrelmail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# $Id: folder_synch.pot 15047 2026-01-15 11:07:37Z pdontthink $
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: folder_synch 1.0\n"
"Report-Msgid-Bugs-To: Paul Lesniewski <paul@squirrelmail.org>\n"
"POT-Creation-Date: 2011-04-21 11:34-0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <squirrelmail-i18n@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: functions.php:82
msgid "Refresh message list when folder status changes"
msgstr ""

#: functions.php:97
msgid "Refresh folder list upon message list actions"
msgstr ""
